CALIBRE-CUSTOMIZE(1)

NAME
calibre-customize - calibre-customize

Opciones de calibre-customize

Personalizar Calibre cargando complementos externos.

Cuando alguno de los argumentos de calibre-customize contenga espacios, póngalo entre comillas. Por ejemplo: "/some path/with spaces"

[OPCIONES]

--add-plugin, -a
    Añadir un complemento especificando la ruta del archivo ZIP que lo contiene.

--build-plugin, -b
    Para programadores de complementos: Ruta a la carpeta donde está desarrollando el complemento. Esta orden empaquetará automáticamente el complemento y lo actualizará en Calibre.

--customize-plugin
    Personalizar complemento. Detalle el nombre del complemento y el texto de personalización, separados por una coma.

--disable-plugin
    Desactivar el complemento nombrado

--enable-plugin
    Activar el complemento nombrado

--help, -h
    mostrar este mensaje de ayuda y terminar

--list-plugins, -l
    Listar todos los complementos instalados

--remove-plugin, -r
    Eliminar un complemento personalizado por nombre. No tiene efecto en los complementos incorporados

--version
    mostrar el número de versión del programa y terminar

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal